/* でんき料金の計算方法はこちら */

#variable_plan {
  margin-block: 40px 0;
  border: 1px solid var(--batt-color-blue01);
  &[open] {
    .accordion__title {
      &::before {
        rotate: 0deg;
      }
    }
  }
  .accordion__title {
    font-size: 1.6rem;
    color: var(--batt-color-blue01);
    &::after {
      content: none;
    }
    &::before {
      top: calc(50% - 5px);
      right: 15px;
      width: 16px;
      height: 12px;
      background: url(../img/arrow_top.svg) no-repeat;
      border-radius: 0;
      rotate: 180deg;
      transition: .3s;
    }
    &:hover {
      color: var(--batt-color-blue05);
    }
  }
}

.howtoCalcDenki__annotation {
  box-sizing: border-box;
  width: 100%;
  margin: 0 0 24px;
  padding: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-weight: 700;
  background-color: #fee100;
  border-radius: 8px;
}

.howtoCalcDenki__annotation__sub {
  font-size: 3.0rem;
  margin: 0;
}

.howtoCalcDenki__annotation__main {
  color: var(--color-main);
  font-size: 62px;
  font-family: 'Oswald', var(--font-base);
  font-weight: 900;
  line-height: 1;
  margin: 0;
  margin-inline: 2px;
}

.howtoCalcDenki__annotation__end {
  font-size: 3.5rem;
  color: var(--color-main);
  margin: 0;
  font-weight: 700;
}


.howtoCalcDenki__planb {
  background-color: #e1f4ff;
  padding: 13px 8px;
  text-align: center;
  margin: 20px 0;
  font-size: 1.8rem;
  font-weight: 700;
  border-radius: 10px;
  line-height: 1.4;
}


@media screen and (max-width: 768px) {
  .howtoCalcDenki__annotation {
    margin: 0 0 16px;
  }

  .howtoCalcDenki__annotation__sub {
    font-size: 20px;
  }

  .howtoCalcDenki__annotation__main {
    font-size: 48px;
    margin-left: 2px;
  }

  .howtoCalcDenki__annotation__end {
    font-size: 26px;
  }

  .howtoCalcDenki__planb {
    font-size: 18px;
    margin: 16px 0;
  }

}
